/*
Theme Name: Awake Rec Sports
Theme URI:
Description:
Author: Flax Media, Inc.    
Author URI: http://www.flaxmedia.com
Template: awake
Version: 1.0
*/

@import url('../awake/style.css');

.fancy_header3 span { font-size: 15px; }
.fancy_header3 { line-height: 15px; }

#header {
	background-image:url(images/content.png);
	background-color:transparent;
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position:center top;
	height: 116px;
	}

#header_inner {
	width:980px;
	}

.logo {
    left: 14px;
    top: 21px;
}


.jqueryslidemenu {
    left: 0;
}

.jqueryslidemenu > ul > .current_page_parent, 
.jqueryslidemenu > ul > .current_page_ancestor, 
.jqueryslidemenu > ul > .current_page_item, 
.jqueryslidemenu > ul > li > a:hover, 
.jqueryslidemenu > ul > li:hover > a {
    background: #5E7AA9;
	}

.jqueryslidemenu li {
    border-right: 1px solid #57688C;
}


.jqueryslidemenu li a {
    height: 43px;
    line-height: 43px;
    padding: 0 17px;
   }


#fancy_search a {
    background: url("images/search.png") no-repeat scroll center center transparent;
    height: 14px;
    right: 38px;
    top: 15px;
    width: 69px;
    }
    
#intro_inner {
    margin: 18px auto;
}

.intro_title {
    padding: 5px 0 0 0;
}


.header_social {
    background: none;
    float: left;
    line-height: 0;
    margin-left: 0;
    overflow: hidden;
    padding: 0;
}

.header_social .social_icon {
    padding: 0 4px;
}


.home-news-list ul li a {
	background: url("images/li.png") no-repeat scroll left bottom transparent;
    display: block;
    margin-left: 0;
    padding: 5px 0;
}


#home-rsf-hours {
	background-image: url('/wp-content/uploads/2013/08/rsf-hours-bg.jpg');
	width: 276px;
	height: 120px;
	text-align: center;
	margin-bottom: 20px;
}

#home-rsf-hours-text {
	font-family: dejavu, Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px;
	line-height:30px;
	padding-top:33px;
}



#outro_inner, #outro {
	width:780px 
}

#outro_inner {
	margin:0;
}

#outro {
	height:61px;
}

/* style tabs */

.tabs_framed a {
    padding: 7px 4px;
    font-size: 9px;
}

.twtr-hd {
    display: none;
}

/* category post widget */

.widget ul li.cat-post-item a {
	background: url("images/li.png") no-repeat scroll left bottom transparent;
    display: block;
    margin-left: 0;
    padding: 7px 0;
}


/* RSS widget */

.widget_rss li a {
    font-size: 13px;
    line-height: 18px;
}

.sc-tabs {
	padding-bottom: 10px;
	word-wrap: break-word;
	}

.sc-tabs img {
	display:none;
	}
	
	
.sc-facebook li {
	background: url("images/icon_facebook.png") no-repeat 0 5px;
	padding-left:26px;
	}

.sc-facebook li a {
	color:#3b5998;
	}

.sc-twitter li {
	background: url("images/icon_twitter.png") no-repeat 0 5px;
	padding-left:26px;
	}

.sc-twitter li a {
	color:#009fdb;
	}


.sc-youtube li {
	background: url("images/icon_youtube.png") no-repeat 0 5px;
	padding-left:26px;
	}

.sc-youtube li a {
	color:#910d08;
	}

.sc-facebook li a:hover, .sc-twitter li a:hover, .sc-youtube li a:hover {
	color:#ba7c00;
	}






/* Constant Contact Form */

.fancy_button_cc  {
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
}


/* Partners */

.td-partner {
	padding-right: 40px;
	width: 120px;
	height: 80px;
	}

.td-partner-last {
	width: 120px;
	height: 80px;
	}
	
#partners1, #partners2, #partners3, #partners4, #partners5 {
	top:-28px;
	}

/* EMS Building Hour Styles */

.fourweeks-table table {
	width:50%;
}

.week-table {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDD;
	margin-bottom: 10px;
}

.week-table td {
	border-bottom: 1px solid #DDD;
	padding: 5px 10px;
}


/* Mobile Styles */

#social-btns-mobile {
	display: none;
}
.desktop-hide {
	display: none;
}

@media screen and (max-width: 650px){
.mysite_responsive .mobile-hide {
	display: none;
}
.mysite_responsive .desktop-hide {
	display: block;
}
.mysite_responsive #header {
	height: auto;
}
.mysite_responsive #header_inner {
	height: 100%;
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.mysite_responsive .logo {
	position: inherit;
	top: 0px;
	line-height: inherit;
	padding: 5px 0px;
}
.mysite_responsive .logo a {
	display: block;
}
.mysite_responsive .site_logo img {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.mysite_responsive #header-btns {
	display: none;
	position: inherit !important;
	left: inherit !important;
	top: inherit !important;
	width: inherit !important;
	height: 100%;
}
.mysite_responsive #header-btns a {
	position: absolute !important;
	bottom: 5% !important;
}
.mysite_responsive #header-btns a:first-child {
	left: 0px !important;
}
.mysite_responsive #header-btns a:last-child {
	right: 0px !important;
}
.mysite_responsive #my-mega-menu-widget {
	display: none;
}
.mysite_responsive #responsive_menu_overlay {
	border-bottom:4px solid rgba(255,255,255,.25);border-radius:4px 4px 0 0;background-color:#5e7aa9;color:#FFF;
i}
.mysite_responsive #responsive_menu_overlay {
	background-image:url(../awake/images/select_menu.png);background-repeat:no-repeat;background-position:right center;text-indent:30px;height:40px;line-height:40px;text-transform:uppercase;
}
.mysite_responsive .responsive_menu_container {
	height: 50px;
	background-color: #213766 !important;
	border-bottom: 4px solid rgba(92,118,167,.25) !important;
	border-radius: 0 !important;
}
.mysite_responsive .responsive_menu_container span#select {
	width: 96% !important;
	margin: 5px 2%;
	background: #5c76a7;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#2c457e), to(#5c76a7));
	border-radius: 4px;
	font-size: 18px; 
	font-weight: bold;
}
.mysite_responsive .responsive_menu_container span#select span {
	position: absolute;
	right: 20px;
}
.mysite_responsive .sitemap h2 {
	font-size: 20px;
}
.mysite_responsive .one_third, .mysite_responsive .one_fourth {
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.mysite_responsive .desktop-hide .home-news-list {
	width: 70%;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 20px;
}
.mysite_responsive .home-news-list ul li a {
	background: url("images/li.png") no-repeat scroll left bottom transparent;
}
.mysite_responsive .flex-direction-nav a {
	display: none !important;
}
.mysite_responsive #breadcrumbs, .mysite_responsive #sidebar {
	display: none;
}
.mysite_responsive #breadcrumbs_inner {
	width: auto;
}
.mysite_responsive .mysite_nivo_sc {
	margin: 0 auto;
}
.mysite_responsive .divider {
	height: 10px;
	margin: 20px 0px;
}
.mysite_responsive #social-btns {
	display: none;
	float: none !important;
	margin-top: 10px;
}
body.mysite_responsive {
	background-image: none;
	background-color: #DADADA;
}
.mysite_responsive #main {
	clear: both;
	margin-top: 10px;
	padding-top: 0;
}
.mysite_responsive #intro_inner {
	margin: 5px auto;
}
.mysite_responsive #intro .intro_title {
	font-size: 20px !important;
}
.mysite_responsive #intro .teaser {
	font-size: 13px !important;
	padding: 0 !important;
}
.mysite_responsive .tabs_framed_container {
	overflow: hidden;
}
.mysite_responsive .tabs_framed_content {
	text-align: left;
}
.mysite_responsive .minimal_table, .mysite_responsive .fancy_table {
	width: 107%;
	margin: 0 -10px 5px;
}
.mysite_responsive .toggle_content {
	margin: 0 0 20px 0;
}
.mysite_responsive .toggle_content .minimal_table {
	width: 100%;
	margin: 0 0 5px;
}
.mysite_responsive .minimal_table th {
	font-size: 10px;
	text-align: center !important;
	padding: 2px 1px;
}
.mysite_responsive .minimal_table td {
	font-size: 9px;
	line-height: 12px;
	padding: 5px;
}
.mysite_responsive .minimal_table tr td:first-child {
	padding-left: 8px;
}
.mysite_responsive .minimal_table tr td:last-child {
	padding-right: 8px;
}
.mysite_responsive .minimal_table tr th:not(:first-child), .mysite_responsive .minimal_table tr td:not(:first-child) {
	border-left: 1px solid #ccc;
}
.mysite_responsive #social-btns-mobile {
	display: block;
	width: 183px;
	margin: 40px auto 0;
}
.mysite_responsive div.healcode a.print_version {
	margin: 12px 0 5px 10px;
}
.mysite_responsive .print_version {
	display: none;
}
.mysite_responsive div.healcode.schedule .header h1 {
	text-align: center;
}
.mysite_responsive div.healcode .header .filters {
	text-align: inherit;
}
.mysite_responsive .filter_days, .mysite_responsive .filter_time_of_day {
	display: none;
}
.mysite_responsive #facebox {
	left: 5% !important;
	width: 90%;
}
.mysite_responsive .popup iframe {
	width: 100% !important;
	height: auto !important;
}
.mysite_responsive .popup .content {
	width: 100%;
}
.mysite_responsive  .msmw_map {
	width: 100% !important;
	margin: 0 auto;
}
.mysite_responsive #post-1860 .one_sixth {
	text-align: center;
}
.mysite_responsive #footer {
	display: none;
	text-align: center;
}
.mysite_responsive #footer-partners {
	height: inherit !important;
	width: inherit !important;
	position: inherit !important;
	left: inherit !important;
	text-align: center;
	border-top: 4px solid #f8c64e;
	
}
.mysite_responsive #footer-partners-title {
	padding: 10px 0 0 0 !important;
	width: inherit !important;
	float: inherit !important;
	font-size: 15px !important;
}
.mysite_responsive #footer-partners-logos {
	width: inherit !important;
	float: inherit !important;
}
.mysite_responsive #footer-partners-logos table {
	width: 100%;
	margin: 10px 0;
}
.mysite_responsive #partners1m, .mysite_responsive #partners2m, .mysite_responsive #partners3m {
	width: 100%;
	height: 80px;	
}
.mysite_responsive #partners1m a, .mysite_responsive #partners2m a, .mysite_responsive #partners3m a {
	position: relative !important;
	height: 0px !important;
}
.mysite_responsive .td-partner, .mysite_responsive .td-partner-last {
	width: 33%;
	padding: 0;
}
.mysite_responsive .search_tooltip {
	display: block;
	background: url("images/search.png") no-repeat scroll center center transparent;
	text-align: center;
	padding-top: 10px;
}
.mysite_responsive .tooltip_search_field {
	background: #FFF !important;
	font-size: 14px !important;
	border: 1px solid black !important;
}
.mysite_responsive #footer-logo-wrap {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.mysite_responsive #footer-logo-wrap img {
	width: 33%;
}
/*  } End @media screen and (max-width: 650px) */
